{
    "dc_identifier": "nl.gm0335.2c.2020.5352716-3",
    "dc_title": "Commissie Ruimte 2020-11-24 - Raadsvoorstel Besluitvorming uitvoeringsprogramma en eindbeeld binnenstad",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Montfoort op 2020-11-24. Onderdeel: Raadsvoorstel Besluitvorming uitvoeringsprogramma en eindbeeld binnenstad.",
    "dc_source": "https://montfoort.bestuurlijkeinformatie.nl/Agenda/Index/ece0aebc-2634-481d-9e68-3c017c0a442f",
    "dc_publisher": "gm0335",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-13",
    "foi_publishedDate": "2020-11-24",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Montfoort",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Montfoort",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "16",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0335.2c.2020.5352716-3",
    "dc_externalIdentifier": "5352730",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-11-24",
    "foi_meetingNumber": "5352716",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0335.2c.2020.5352716-3.doc.1",
            "dc_title": "Raadsvoorstel Uitvoeringsprogramma en eindbeeld binnenstad.pdf",
            "foi_fileName": "Raadsvoorstel%20Uitvoeringsprogramma%20en%20eindbeeld%20binnenstad.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Montfoort&id=f5635f08-d372-4a6d-8d34-fb059825a50a"
        },
        {
            "dc_identifier": "nl.gm0335.2c.2020.5352716-3.doc.2",
            "dc_title": "Uitvoeringsagenda binnenstad, versie oktober 2020.pdf",
            "foi_fileName": "Uitvoeringsagenda%20binnenstad_%20versie%20oktober%202020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Montfoort&id=d4fe9c37-7868-428b-9b2a-0e534e94d915"
        }
    ]
}